.schedule-container {
  display: flex;
  width: 100%;
  height: 100vh;
  margin: auto;
}

.left {
  background-color: #F3F2F2;
  padding-top: 1rem;
  width: 15vw;
}

.right {
  width: 100%;
}

.right-sidenav-on {
  width: 85%;
}

.btn {
  border: none;
  border-radius: 10px;
  padding: 1rem;
  color: #F5F5F5;
  height: 50px;
  background-color: #564F15;
  position: fixed;
}

.btn:hover {
  cursor: pointer;
  background-color: #8B812B;
}

app-schedule-table {
  overflow-x: hidden;
}
